Frage von TheHelpstar, 40

Minecraft Hackclient geschrieben auf der 1.8 mit dem Modcoderpack 9.10! Ich kann micht nicht bewegen.?

Hey Leute, ich habe mir einen MC Hackclient geschrieben und kann micht nicht bewegen. Es könnte daran liegen, dass ich noch das alte mod coder pack benutzt habe! Habe jetzt probiert das neue mod coder pack zu decompilen, aber es kommt eine Fehlermeldung. Was tun?

Antwort
von thund3rstrike, 28

Gute Frage. Ohne den Code kann ich dir leider nicht weiterhelfem. Es kann durchaus sein das es am Modcoderpack liegt, ich habe damit jedoch keine Erfahrung, meisstens ist irgendwo ein kleiner Fehler drin. Guck einfach nochmal durch ;)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten